Viewing Issue Advanced Details Jump to Notes ] megasys1.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00365 Misc. Minor Have not tried Jan 28, 2008, 10:25 Dec 13, 2015, 20:27
Tester YMI View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved   Driver megasys1.cpp
Version 0.70u5 Fixed in Version 0.169 Build
Summary 00365: 64street: characters don't move in attract mode
Description Characters don't move in attract mode
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems 64street
Attached Files
 

- Relationships
related to 00366ResolvedHaze chimerab: no movements in attract mode / instruction screen 
child of 00523Closed chimerab, 64street: No movements in attract mode. 

-  Notes
User avatar
No.12236
Haze
(Senior Tester)
Dec 12, 2015, 20:45
fixed